body, html {
    height: 100%;
    margin: 0;
	padding:0;
    font-family: 'Montserrat', sans-serif;
}
a {
	outline: 0 !important;
	border: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-transition: background 0.3s ease-out;
	-webkit-transition: 0.3s ease-out;
}
a:focus, a:active, a:hover, a:visited {
	outline: 0 !important;
}

/*.container_login {
	float:left;
	position:relative;
	width: 100%;
	height: 100%;
	background: #2f5ebc;
}
.content_center {
	width: 600px;
	display: table;
	margin: 0 auto;
}
.content_login {
	margin: 50px 0 0 0;
}
.login_form {
	float:left;
	display: block;
	width: 100%;
	height: auto;
	border-radius: 5px;
	padding: 60px;
	background: #fff;
	margin-bottom: 20px;
}
.login_form label {
    display: block;
	color: #2f5ebc;
    font-size: 16px;
    font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
    padding: 0;
	margin:0;
}
.login_form input {
	float:left;
	width: 100%;
	height: 50px;
	font-size: 14px;
	color: #666;
	padding: 0 20px;
	margin: 14px 0;
	background: #fff;
	border: thin solid #2f5ebc;
	border-radius: 5px;
}
.login_form input[type="submit"] {
	cursor: pointer;
	float:none;
	display: table;
	width: auto;
	height: 50px;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	margin: 0 auto;
	padding: 10px 50px;
	background: #ffc125;
	border-radius: 5px;
	border:none;
	-webkit-transition: 0.3s ease-out;
}
.login_form input[type="submit"]:hover {
	background: #2f5ebc;
	-webkit-transition: 0.3s ease-out;
}
.login_form a {
	text-align:center;
    display: block;
	color: #999999;
    font-size: 14px;
    font-weight: 400;
	text-decoration: underline;
	text-transform: lowercase;
    padding: 10px 0 0;
}
.content_login .by {
	display: block;
	text-align:center;
}
.content_login .by a {
	color: #ffc125;
}*/

.container_login {
    position: relative;
    width: 100%;
    height: 100%;
	overflow: auto;
    box-sizing: border-box;
	background: #2f5ebc;
}
.container_login .content_center {
	position: relative;
	left: 50%;
	width: 600px;
	height: 100%;
	margin-left: -300px;
	display: table;
}
.container_login .content_login {
	display:table-cell;
	vertical-align:middle;
	height: 680px;
}
.container_login .logo_login {
	display: table;
	width: 170px;
	height: 170px;
	margin: 20px auto 20px;
}
.container_login .logo_login img {
	display: table;
	width: 170px;
	height: 170px;
	border: 2px solid #ffc125;
	background: #fff;
	border-radius: 90px;
	margin: 0 auto 30px;
}
.container_login form {
	background: #fff;
	padding: 40px 60px 40px 60px;
	border-radius: 5px;
}
.container_login form label {
	color: #305ebc;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
}
.container_login input {
	width: 100%;
	height: 55px;
	font-size: 18px;
	/*color: #fff;*/
	font-weight: 300;
	padding: 0 20px 0 20px;
	margin: 0 0 20px 0;
	border: thin solid #305ebc;
	border-radius: 5px;
}
.container_login input[type="submit"] {
	cursor: pointer;
	display: table;
	width: 40%;
	height: 60px;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	padding: 5px 40px;
	text-transform: uppercase;
	margin: 20px auto 20px;
	background: #ffc126;
	border:none;
	-webkit-transition: 0.3s ease-out;
}
.container_login input[type="submit"]:hover {
	background: #02193f;
	-webkit-transition: 0.3s ease-out;
}
.container_login input::-webkit-input-placeholder { color:#999999; }
.container_login input:-moz-placeholder { color:#999999; }
.container_login input::-moz-placeholder { color:#999999; }
.container_login input:-ms-input-placeholder { color:#999999; }
.container_login input:focus::-webkit-input-placeholder { color:#999999; }
.container_login input:focus:-moz-placeholder { color:#999999; }
.container_login input:focus::-moz-placeholder { color:#999999; }
.container_login input:focus:-ms-input-placeholder { color:#999999; }

.container_login .login_form {
	position:relative;
}
.container_login .login_form span {
	display:table;
    color: #999;
    font-size: 14px;
    font-weight: 300;
	text-decoration: underline;
	margin: 0 auto;
}
.by a {
	display: table;
	color: #ffc126;
	font-size: 12px;
	text-align: center;
	margin: 0 auto;
}

.container_full {
	float:left;
    position: relative;
    width: 100%;
    /*height: 100%;
	overflow: auto;*/
    box-sizing: border-box;
    -webkit-transition:  left 0.4s ease-in-out;
    -moz-transition:  left 0.4s ease-in-out;
    -ms-transition:  left 0.4s ease-in-out;
    -o-transition:  left 0.4s ease-in-out;
    transition:  left 0.4s ease-in-out;
	background: #f2f2f2;
}
.container_full.open-sidebar {
	width: 0%;
    -webkit-transition:  left 0.4s ease-in-out;
    -moz-transition:  left 0.4s ease-in-out;
    -ms-transition:  left 0.4s ease-in-out;
    -o-transition:  left 0.4s ease-in-out;
    transition:  left 0.4s ease-in-out;
}
.swipe-area {
    position: absolute;
    width: 50px;
    left: 0;
	top: 0;
    height: 100%;
    z-index: 0;
	-webkit-transition: 0.3s ease-out;
}
#sidebar {
    background: #3366cc;
    position: absolute;
	z-index: 100;
    margin-left: 0;
	width: 230px;
	float:left;
	min-height: 100%;
	overflow:hidden;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	-webkit-transition: 0.3s ease-out;
}
/*#sidebar {
	background: #3366cc;
    position: absolute;
    z-index: 100;
    margin-left: -230px;
    width: 230px;
    min-height: 100%;
    overflow: hidden;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-transition: 0.3s ease-out;
}*/
#sidebar ul {
	position:relative;
	float:left;
	width: 100%;
	height: 100%;
    margin: 20px 0;
    padding: 0;
    list-style: none;
    display: block;
}
#sidebar ul li {
	position:relative;
	float:left;
	width: 100%;
    margin: 0;
    display: block;
}
#sidebar ul li a {
    display: block;
    font-size: 16px;
    font-weight: 200;
	text-transform: uppercase;
    color: white;
    text-decoration: none;
    padding: 15px 20px;
	-webkit-transition: 0.3s ease-out;
}
#sidebar ul li a.active {
    background: #2f5ebc;
    font-weight: 400;
    border-left: 4px solid #ffc125;
}
#sidebar ul li a:hover {
    background: #2f5ebc;
	font-weight: 400;
	border-left: 4px solid #ffc125;
	-webkit-transition: 0.3s ease-out;
}
#sidebar ul ul {
    margin: 0 0 20px 20px;
}
#sidebar ul ul a {
	font-size: 14px;
    padding: 10px 20px;
}
.logo {
	float:left;
	width: 100%;
	background: #2f5ebc;
}
.logo img {
	display: table;
	width: 165px;
	height: 165px;
	border: 2px solid #ffc125;
	background: #fff;
	border-radius: 90px;
	margin: 30px auto;
}
.main-content {
    position: relative;
    width: 100%;
    height: auto;
	min-height: 100%;
	float:right;
	padding-left: 230px;
	background: #f2f2f2;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	-webkit-transition: 0.3s ease-out;
}
.top_bar {
	position: relative;
	float:left;
	width: 100%;
	background: #fff;
	border-bottom: thin solid #e5e5e5;
}
#sidebar-toggle {
	/*display: none !important;*/
    background: #fff;
    border-radius: 3px;
    display: block;
    position: relative;
    padding: 20px 20px;
    float: left;
	margin-top: 10px;
}
#sidebar-toggle .bar{
    display: block;
    width: 23px;
    margin-bottom: 3px;
    height: 2px;
    background-color: #ffc125;
    border-radius: 1px;
}
#sidebar-toggle .bar:last-child{
     margin-bottom: 0;
}
.search {
	/*margin-left: 20px;*/
}

.filtros input.input-texto {
	border-radius: 5px;
}
.search input,
.filtros input {
	float:left;
	max-width: 315px;
	width: 100%;
	height: 42px;
	font-size: 14px;
	color: #666;
	padding: 0 20px;
	margin: 14px 0;
	background: #fff;
	border: thin solid #e5e5e5;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.search input[type="submit"],
.filtros input[type="submit"] {
	cursor: pointer;
	max-width: 45px;
	width: 100%;
	height: 42px;
	font-size: 14px;
	color: #e5e5e5;
	padding: 0 20px;
	background: url(../images/busca.png) center center no-repeat;
	border-left:none;
	border-top: thin solid #e5e5e5;
	border-right: thin solid #e5e5e5;
	border-bottom: thin solid #e5e5e5;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-transition: 0.3s ease-out;
}
.search input[type="submit"]:hover {
	background: url(../images/busca.png) center center no-repeat #2f5ebc;
	-webkit-transition: 0.3s ease-out;
}
.search input[type="checkbox"] {
	width: 20px;
    height: 20px;
    margin: 0;
}
.options_top {
	float:right;
}
.options_top ul {
	margin:0;
}
.options_top ul li {
	list-style: none;
	display: inline-block;
	border-left: thin solid #e5e5e5;
}
.options_top ul li.aviso {
	position: relative;
	float:left;
	background: url(../images/avisos.png) center center no-repeat;
}
.options_top ul li.aviso a:hover {
	background: url(../images/avisos.png) center center no-repeat #2f5ebc;
	-webkit-transition: none;
}
.options_top ul li.duvida {
	float:left;
	background: url(../images/duvidas.png) center center no-repeat;
}
.options_top ul li.duvida a:hover {
	background: url(../images/duvidas.png) center center no-repeat #2f5ebc;
	-webkit-transition: none;
}
.options_top ul li a {
	float:left;
	position:relative;
	width: 74px;
	height: 73px;
	display: inline-block;
	text-decoration: none;
	-webkit-transition: none;
}
.options_top ul li.aviso span {
	color: #fff;
	font-size: 9px;
	display: block;
	padding: 22px 0 0 44px;
}
.options_top ul li.usuario a {
	min-width: 162px;
	height: 73px;
	color: #3366cc;
	font-size: 14px;
	display: block;
	padding: 30px 10px 0 30px;
	margin-right: 10px;
	text-transform: uppercase;
	background: url(../images/select.png) center right no-repeat;
}
.options_top ul li:hover ul,
.options_top ul a:hover ul{
	visibility:visible;
}
.options_top ul :hover ul{
	visibility: hidden;
}
.options_top ul :hover ul :hover ul{
	visibility:visible;
}
.options_top ul ul {
	visibility: hidden;
	position: absolute;
	z-index: 1000;
	top: 73px;
	padding:0;
	background: #f6f9fe;
}
.options_top ul li.usuario ul li {
	position: relative;
	list-style: none;
	display: block;
	border: thin solid #e5e5e5;
}
.options_top ul li.usuario ul li a {
	float: none;
	position:relative;
	width: auto;
	height: auto;
	display: block;
	text-decoration: none;
    min-width: 160px;
    color: #3366cc;
    font-size: 14px;
    display: block;
    margin-right: 10px;
	background:none;
    text-transform: uppercase;
	-webkit-transition: none;
}
.options_top ul li.usuario ul li a {
	background: none;
	height: auto;
    padding: 15px 10px 15px 30px;
	-webkit-transition: none;
}
.options_top ul li.usuario ul li a:hover {
	color: #fff;
	background: #3361b9;
	-webkit-transition: none;
}
.options_top ul li.aviso ul {
	right: 0;
	width: 335px;
	background: #fff;
	border: thin solid #e5e5e5;
}
.options_top ul li.aviso ul h2 {
	color: #2f5ebc;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
	padding: 0 10px;
}
.options_top ul li.aviso ul ul {
	top: auto;
}
.options_top ul li.aviso ul ul li {
	display: block;
	border-bottom: thin solid #e7e8ea;
	border-left: none;
}
.options_top ul li.aviso ul ul li a {
    float: none;
	width: 100%;
    height: auto;
    display: block;
	padding: 10px;
}
.options_top ul li.aviso ul ul li a:hover {
    background: #f6f9fe;
    -webkit-transition: none;
}
.options_top ul li.aviso ul ul li a span.color1 {
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    display: inline-block;
    padding: 2px;
	background: #fdc13a;
}
.options_top ul li.aviso ul ul li a span.color2 {
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    display: inline-block;
    padding: 2px;
	background: #fc9026;
}
.options_top ul li.aviso ul ul li a p {
    color: #2f5ebc;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
}
.options_top ul li.aviso ul ul li.bg_feat {
	background: #3361b9;
	font-size: 13px;
}
.options_top ul li.aviso ul ul li.bg_feat a {
	color: #fff;
}
.options_top ul li.aviso ul ul li.bg_feat a:hover {
	background: #3361b9;
}
.options_top ul li.aviso ul ul li.bg_feat a:hover {
	color: #65d9ef;
}

.main-content .content{
	position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	padding: 35px 50px 0;
	width: 100%;
	height: auto;
	float:left;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.main-content .content .table_fixo {
	display: none;
	position: sticky;
	z-index: 100;
    top: 148px;
}
.main-content .content .table_fixo.fixo {
	display: block;
}
.main-content .content .table_fixo .title1 {
	width: 17%;
	float:left;
	padding: 10px 15px;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
	background: url(../images/select.png) no-repeat center right #3366cc;
}
.main-content .content .table_fixo .dateoff {
	width: 5%;
	float:left;
	background: #3366cc;
	padding: 10px 15px;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
}
.main-content .content .table_fixo .date {
	width: 11.85%;
	float:left;
	background: #3366cc;
	padding: 10px 15px;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
}
.main-content .content .title.fixo {
	position: sticky;
	z-index: 100;
    top: 0;
}
.main-content .content tr.title_table.fixo {
	display: none;
}
.main-content .content .title {
	position: relative;
	display: block;
	float:left;
	width: 100%;
    box-sizing: border-box;
	background: #dee9fe;
	padding: 20px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	box-shadow: 2px 2px 2px #e9e9e9;
}
.main-content .content .title h2 {
	position: relative;
	float:left;
	color: #2f5ebc;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	margin:0;
}
.main-content .content .title a.bt_voltar {
	float: right;
	width: 30px;
	height: 30px;
	display: table;
	background: url(../images/voltar.png) no-repeat;
}
.main-content .content .title a.bt_voltar:hover {
	background: url(../images/voltar-h.png) no-repeat;
}
.main-content .content .title a.btn,
.main-content .content .subtitle a.btn,
.main-content .content a.btn-add {
	/*float: right;*/
	width: 100px;
	height: 40px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	/*display: table;*/
	background: #2f5ebc;
	border:none;
	border-radius: 5px;
	padding: 10px 0 0 0;
}
.main-content .content .title a.btn:hover,
.main-content .content .subtitle a.btn:hover,
.main-content .content a.btn-add:hover {
	background: #ffc125;
}
.main-content .content a.btn_pdf {
	float: right;
	width: 60px;
	height: 40px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	display: table;
	background: #ffc125;
	border:none;
	border-radius: 5px;
	padding: 10px 0 0 0;
}
.main-content .content a.btn_pdf:hover {
	background: #d49b0d;
}
.main-content .content .conteudo_principal {
	position: relative;
	z-index: 10;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	padding: 35px 50px;
	width: 100%;
	height: 100%;
	display: inline-table;
	float:left;
	background: #fff;
	box-shadow: 2px 2px 2px #e9e9e9;
}
.main-content .content .conteudo_principal .subtitle {
	float:left;
}
.subtitle-avaliacao {
	width: 100%;
}
.main-content .content .conteudo_principal .subtitle h3 {
	color: #2f5ebc;
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
	margin: 20px 0;
	float: left;
}
.main-content .content .conteudo_principal .subtitle a.bt_ocorrencia{
	float: right;
    width: 172px;
    height: 40px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    display: table;
    background: #ffc125;
    border: none;
    border-radius: 5px;
    font-size: 14px;
    padding: 10px 0 0 0;
    text-align: center;
    margin-top: 12px;
}

.main-content .content .conteudo_principal .subtitle a.bt_ocorrencia:hover{
	background-color: #d49b0d;
	text-decoration: none;
}

.main-content .content .conteudo_principal .filtros {
	float: right;
	width: 475px;
}

.filtros .filtro {
	float: left;
	max-width: 200px;
	width: 100%;
}

.filtros .search_filtro {
	max-width: 255px;
	width: 100%;
	float: left;
	/*margin-left: 20px;*/
}

.main-content .content .conteudo_principal .pfl p{
	font-size: 16px;
	color:#2f5ebc;
}
.main-content .content .conteudo_principal .pfl a.alterar{
	color:#54d9ff;
	font-size: 14px;
	text-decoration: underline;
	margin-top: 15px;
	float: left;
	width: 100%;
}
.main-content .content .conteudo_principal .pfl .top{
	float: left;
    width: 100%;
    border-bottom: thin solid #ffc125;
    margin: 20px 0;
    color: #2f5ebc;
    font-size: 14px;
    font-weight: 400;
}
.main-content .content .conteudo_principal .pfl .top .profile{
    width: 455px;
    float: left;
    margin-bottom: 20px;
}
.main-content .content .conteudo_principal .pfl .top .profile img.perfil {
	float:left;
	width: 65px;
	height: 65px;
	border: 2px solid #ffc125;
	border-radius: 90px;
	margin: 0 10px 0 0;
}
.main-content .content .conteudo_principal .pfl .top .profile h1{
	color:#2f5ebc;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	line-height: 17px;
	margin-top: 20px;
}
.main-content .content .conteudo_principal .pfl .top .options a.escala{
	float: left;
    display: inline-block;
    height: 25px;
    padding: 7px 0 0 30px;
    margin: 0;
    background: url(../images/escala.png) center left no-repeat;
    color:#2f5ebc;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    -webkit-transition: 0.3s ease-out;
}
.main-content .content .conteudo_principal .pfl .top .options a.ocorrencia{
	float: left;
    display: inline-block;
    height: 25px;
    padding: 0 0 0 30px;
    margin: 0;
    margin-left: 25px;
    background: url(../images/ocorrencia.png) center left no-repeat;
    color:#2f5ebc;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    -webkit-transition: 0.3s ease-out;
}
.main-content .content .conteudo_principal .pfl .top .options a.ocorrencia strong{
	font-size: 24px;
}
.main-content .content .conteudo_principal .pfl .top .options p{
	color:#2f5ebc;
    font-size: 24px;
    font-weight: bold;
    padding: 0;
    margin:0;
  	margin-left: 25px;
    float: left;
    padding-left: 30px;
    background: url(../images/estrela.png) center left no-repeat;
}
.main-content .content .conteudo_principal .pfl .top .options{
	width: auto;
    margin: 12px 0;
    float: right;
}
.main-content .content .conteudo_principal .pfl .box{
	background-color: #f0f5fd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 20px 15px;
}
.main-content .content .conteudo_principal .pfl .box p{
	margin:0;
	padding: 0;
}
.main-content .content .conteudo_principal .pfl .file{
	border:1px solid #2f5ebc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 20px 15px;
	height: 59px;
}
.main-content .content .conteudo_principal .pfl .file p{
	font-weight: 600px;
	float: left;
	line-height: 20px;
	margin:0;
	padding: 0;
}
.main-content .content .conteudo_principal .pfl .file input[type='file'] {
	display: none;
}
.main-content .content .conteudo_principal .pfl .file label {
	float: right;
	color:#54d9ff;
	cursor: pointer;
	font-size: 14px;
	text-decoration: underline;
}
.main-content .content .conteudo_principal .ultimas {
	float:left;
	width: 100%;
	margin-top: 60px;
}
.main-content .content .conteudo_principal .ultimas p{
	float: left;
	line-height: 20px;
	padding: 0;
	margin: 0;
	color:#2f5ebc;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
}
.main-content .content .conteudo_principal .ultimas a{
	float: right;
	color:#54d9ff;
	font-size: 14px;
	text-decoration: underline;
}
.main-content .content .conteudo_principal .ultima {
	float:left;
	width: 100%;
	margin-top: 60px;
}
.main-content .content .conteudo_principal .ultima p{
	float: left;
	line-height: 20px;
	padding: 0;
	margin: 0;
	color:#2f5ebc;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
}
.main-content .content .conteudo_principal .passadas {
	float:left;
	width: 100%;
	margin-top: 20px;
}
.main-content .content .conteudo_principal .passadas p{
	float: left;
	line-height: 20px;
	padding: 0;
	margin: 0;
	color:#2f5ebc;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
}
.main-content .content .conteudo_principal .list .func{
	background-color: #f1f6ff;
	border-radius: 5px;
	padding: 20px 15px;
	float: left;
	width: 100%;
}
.main-content .content .conteudo_principal .list .func .profile{
    width: 70%;
    float: left;
    border-right: 1px solid #bac1eb;
}
.main-content .content .conteudo_principal .list .func .media{
	width: auto;
    padding: 15px 0 15px 20px;
}
.main-content .content .conteudo_principal .list .func .media p{
    font-size: 26px;
}
.main-content .content .conteudo_principal .list .func .profile img.perfil {
	float:left;
	width: 65px;
	height: 65px;
	border: 2px solid #ffc125;
	border-radius: 90px;
	margin: 0 10px 0 0;
}
.main-content .content .conteudo_principal .list .func .profile h2{
	color:#2f5ebc;
	font-size: 14px;
	line-height: 15px;
	margin-top: 15px;
    font-weight: 500;
}
.main-content .content .conteudo_principal .func{
	background-color: #f1f6ff;
	border-radius: 5px;
	padding: 20px 15px;
	float: left;
	width: 100%;
	margin-bottom: 2%;
}
.main-content .content .conteudo_principal .func .profile{
    width: 70%;
    float: left;
    border-right: 1px solid #bac1eb;
}
.main-content .content .conteudo_principal .func .media{
	width: auto;
    padding: 15px 0 15px 20px;
    margin:0;
}
.main-content .content .conteudo_principal .func .media p{
    font-size: 26px;
    margin:0;
}
.main-content .content .conteudo_principal .func .profile img.perfil {
	float:left;
	width: 65px;
	height: 65px;
	border: 2px solid #ffc125;
	border-radius: 90px;
	margin: 0 10px 0 0;
}
.main-content .content .conteudo_principal .func .profile h2{
	color:#2f5ebc;
	font-size: 13px;
	line-height: 15px;
	margin-top: 15px;
    font-weight: 500;
}


.filtros input {
	max-width: 168px;
	border: thin solid #2f5ebc;
}
.filtros input[type="submit"] {
	border-top: thin solid #2f5ebc !important;
	border-right: thin solid #2f5ebc !important;
	border-bottom: thin solid #2f5ebc !important;
}
.filtros select {
	float:left;
	max-width: 200px;
	width: 100%;
	height: 42px;
	font-size: 14px;
	color: #666;
	padding: 0 20px;
	margin: 14px 0;
	background: #fff;
	border: thin solid #2f5ebc;
	border-radius: 5px;
}
.list tbody tr:nth-child(even) {
   background-color: #f0f5fd;
}
.list {
	float: left;
	width: 100%;
	border-top: thin solid #ffc125;
	margin: 10px 0;
	padding: 20px 0;

	color: #2f5ebc;
	font-size: 14px;
	font-weight: 400;
}
.list p {
	margin: 0 0 5px;
}
.list h2 {
	font-size: 14px;
	color: #0e3584;
	margin: 0 0 10px;
}
.list.forms select {
	margin: 0;
}
.list.forms .content_proposta {
	width: 100%;
	float:left;
	padding: 30px;
	background: #f0f5fd;
	margin: 20px 0;
}
.list table tr th {
	color: #2f5ebc;
	font-size: 14px;
	text-align: left;
	font-weight: 400;
	text-transform: uppercase;
	padding: 0 0 0 10px;
}
.list table tr th h4 {
	display: inline-block;
	padding-right: 30px;
	background: url(../images/select.png) center right no-repeat;
}

.list table.sortable tr th h4 {
	background: none;
}

.list table.sortable tr th h4.desc {
	background: url(../images/select-down.png) center right no-repeat;
}

.list table.sortable tr th h4.asc {
	background: url(../images/select.png) center right no-repeat;
}

.list table tr td {
	color: #2f5ebc;
	font-size: 14px;
	text-align: left;
	font-weight: 400;
	padding: 8px 10px;
}
.list table tr.title_tabela:hover {
	cursor: auto;
	background: #fff;
}
/*
.list table tr:hover {
	cursor: pointer;
	background: #ffedbe;
}
*/
.list table a.bt_agendar {
	display: block;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	background: #ffc125;
	padding: 3px;
}
.list table a.bt_agendar:hover {
	background: #2f5ebc;
}
.list table p.bt_solucao {
	display: block;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	background: #c4c4c4;
	padding: 3px;
}
.list table a.bt_ver,
.list table a.bt_editar,
.list table a.bt_deletar  {
	float: left;
	display: inline-block;
	width: 24px;
	height: 20px;
	padding:0;
	margin: 0;
	background:url(../images/ver.png) center left no-repeat;
}
.list table a.bt_ver:hover,
.list table a.bt_editar:hover,
.list table a.bt_deletar:hover  {
	margin-top: -3px;
}
.list table a.bt_editar {
	background:url(../images/editar.png) center left no-repeat;
}
.list table a.bt_deletar {
	background:url(../images/deletar.png) center left no-repeat;
}

.forms .question{
	background-color: #f1f9ff;
	padding: 20px 15px;
	margin-bottom: 20px;
	border-radius: 5px;
}
.forms .erro{
	border:2px solid red;
	background-color: #fff1f1;
}
.forms .question textarea{
	border-color: #fec223;
}
.forms .question .obj_radio{
	color:#2f5ebc;
	font-size: 16px;
	font-weight: bold;
	padding-right: 20px;
}
.modal label,
.forms label {
	float:left;
	width: 100%;
	font-size: 14px;
	color: #3366cc;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}
.forms label.nome-proposta {
	font-size: 16px;
}
.modal input,
.modal select,
.modal textarea,
.forms input,
.forms select,
.forms textarea {
	width: 100%;
	height: 42px;
	font-size: 14px;
	color: #666;
	padding: 0 10px;
	margin: 14px 0;
	background: #fff;
	border: thin solid #3366cc;
	border-radius: 5px;
}
.modal input[type="radio"],
.modal input[type="checkbox"],
.forms input[type="radio"],
.forms input[type="checkbox"] {
	width: 20px;
	height: 16px;
	float:none;
	margin: 20px 5px 20px 0;
}
.forms input[type="checkbox"].align_b {
	margin: 45px 5px 0 0;
}
.modal input[type="checkbox"],
.forms input[type="checkbox"].n_margem,
.forms input[type="radio"].n_margem{
	margin: 0 5px 0 0;
}
.modal input[type="checkbox"].s_margem{
	margin: 20px 5px 20px 0;
}
.modal textarea,
.forms textarea {
	height: 100px;
	padding: 10px;
}
.modal span.obj_radio,
.forms span.obj_radio {
	display: inline-block;
	font-size: 14px;
	color: #999999;
	text-transform: uppercase;
	padding: 0;
	margin: 0 5px 0 0;
}
.modal span.obj_checkbox,
.forms span.obj_checkbox{
	text-align: right;
	display: inline-block;
	font-size: 14px;
	color: #3366cc;
	text-transform: uppercase;
	padding: 0;
	margin: 0 5px 0 0;
}
.modal input[type="submit"],
.forms input[type="submit"],
.forms input[type="submit"].bt_padrao3,
.forms input[type="button"],
.forms input[type="button"].bt_padrao3,
.modal input[type="button"],
.modal button {
	cursor: pointer;
	width: auto;
	height: 42px;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
    background: #ffc125;
	border-radius: 5px;
	border: none;
    padding: 10px 35px;
	margin: 5px 0 0;
}
input[type="submit"].align_c {
	display: table;
	margin: 5px auto 0;
}

input[type="button"].align_r,
input[type="submit"].align_r {
	float:right;
	margin: 10px 0;
}
input[type="submit"].align_l {
	float:left;
	margin: 10px 0;
}
.modal input[type="submit"]:hover,
.forms input[type="submit"]:hover,
.forms input[type="button"]:hover,
.forms input.bt_padrao2:hover,
.forms input[type="submit"].bt_padrao3:hover {
	background: #2f5ebc;
	-webkit-transition: 0.3s ease-out;
}
.forms input.bt_padrao2 {
	float:left;
	cursor: pointer;
	width: auto;
	height: 42px;
	font-size: 16px;
	color: #ffc125;
	text-transform: uppercase;
    background: #fff;
	border-radius: 5px;
	border: 2px solid #ffc125;
    padding: 10px 25px;
	margin: 0 0 30px 0;
}
.forms input[type="button"].bt_padrao3,
.forms input[type="submit"].bt_padrao3 {
	color: #ffc125;
    background: #fff;
	border: 2px solid #ffc125;
	margin: 10px 20px 0;
}
.forms input[type="button"].bt_padrao3:hover,
.forms input[type="submit"].bt_padrao3:hover {
    background: #ffc125;
	color: #fff;
}
.modal input[type="submit"].centralizar,
.modal button.centralizar {
	display: table;
	margin: 0 auto;
}
.modal .obs {
	float:left;
	width: 100%;
	padding: 10px;
	background: #e8f0ff;
	border-radius: 10px;
	margin: 0 0 20px 0;
}
.modal .obs p {
	font-size: 14px;
	color: #3366cc;
	font-weight: 300;
	padding: 0 0 10px;
	margin: 0;
}
.modal p.center {
	text-align: center;
	font-size: 14px;
	color: #999999;
	font-weight: 300;
	padding: 0 0 10px;
	margin: 0 0 10px;
}
.modal p.aviso_center {
	text-align: center;
	font-size: 14px;
	color: #ff6d00;
	font-style: italic;
	font-weight: 300;
	padding: 0 0 10px;
	margin: 0 0 10px;
}
.modal .perfil_content {
	float:left;
	width: 100%;
	padding: 20px;
	background: #e8f0ff;
	border-radius: 10px;
	margin: 20px 0 20px 0;
}
.modal .perfil_content img.perfil {
	float:left;
	width: 64px;
	height: 64px;
	border: 2px solid #ffc125;
	border-radius: 90px;
	margin-right: 10px;
}
.modal .perfil_content h1 {
	font-size: 18px;
	color: #2f5ebc;
	font-weight: 300;
	padding: 0;
}
.modal .perfil_content hr {
	border-top: thin solid #d7e3f9;
	border-bottom: none;
}
.modal .perfil_content p {
	font-size: 14px;
	color: #2f5ebc;
	font-weight: 300;
	padding: 0 0 10px;
	margin:0;
}
.modal .resumo_content {
	margin-top: 20px;
}
.modal .resumo_content p {
	font-size: 14px;
	color: #2f5ebc;
	font-weight: 300;
	padding: 0 0 10px;
	margin:0;
}

.modal-header {
	background: #3366cc;
}
h4.modal-title {
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
}
.modal-header button.close {
	width: 30px;
	height: 30px;
	color: #94b5f4;
	font-size: 14px;
	text-shadow: none;
	padding: 4px;
	border: 2px solid #94b5f4;
	border-radius: 90px;
}
.modal-body button.close {
	width: 30px;
	height: 30px;
	color: #93b9f7;
	font-size: 14px;
	text-shadow: none;
	padding: 4px;
	border: 2px solid #93b9f7;
	border-radius: 90px;
}
.modal-body .sucesso{
    text-align: center;
    padding: 40px 170px;
}
.modal-body .sucesso h1{
	color: #2f5dbb;
    font-size: 20px;
    text-transform: uppercase;
}
.modal-body .erro{
    text-align: center;
    padding: 40px 200px;
}
.modal-body .erro h1{
	color: #999999;
    font-size: 20px;
    text-transform: uppercase;
}

.forms {
	float:left;
	width: 100%;
}
.forms .subtitle {
	float:left;
	width: 100%;
	border-bottom: 1px solid #ffc125;
	padding-top: 20px;
	margin-bottom: 30px;
}
.main-content .content .conteudo_principal .forms .subtitle h3 {
	padding:0 0 10px;
	margin: 0;
}
.clear {
    clear: both;
	margin: 20px 0;
}

.main-content .content_resumo{
	position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	padding: 35px 50px 0;
	width: 100%;
	height: auto;
	float:left;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.main-content .content_resumo .title {
	position: relative;
	display: block;
	float:left;
	width: 100%;
    box-sizing: border-box;
	background: #dee9fe;
	padding: 24px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	box-shadow: 2px 2px 2px #e9e9e9;
}
.main-content .content_resumo .dados_resumo {
	float:left;
	width: 50%;
}
.main-content .content_resumo .dados_resumo h3 {
    color: #2f5ebc;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	border-bottom: thin solid #2f5ebc;
}
.main-content .content_resumo .dados_resumo p {
    color: #2f5ebc;
    font-size: 14px;
    font-weight: 300;
    margin: 0;
	padding: 0 0 10px 0;
}
.main-content .content_resumo .dados_resumo p a {
    color: #54d9ff;
	text-decoration: underline;
	font-style: italic;
}
.main-content .content_resumo .dados_resumo span.icon_cadeado,
.main-content .content_resumo .dados_resumo span.icon_cadeado_off {
	display: inline-block;
	width: 22px;
	height: 23px;
	background: url(../images/cadeado.png) center center #2f5ebc no-repeat;
	border-radius: 90px;
	margin-top: -9px;
	cursor: pointer;
}
.main-content .content_resumo .dados_resumo span.icon_cadeado_off {
	background: url(../images/cadeado-off.png) center center no-repeat;
}
.main-content .content_resumo .dados_resumo a.bt_editar {
	position:absolute;
	right: 24px;
	top: 18px;
	background: url(../images/editar.png) center center no-repeat;
	border:thin solid #2f5ebc;
	padding: 14px;
	border-radius: 90px;
}
.main-content .content_resumo .dados_resumo a.bt_editar:hover {
	background: url(../images/editar.png) center center no-repeat #96b7f5;
}

.main-content .content a.bt_prev {
	float:right;
	background: url(../images/prev.png) center center no-repeat #96b7f5;
	padding: 16px;
	border-radius: 3px;
	margin: 0 10px 0 0;
}
.main-content .content a.bt_next {
	float:right;
	background: url(../images/next.png) center center no-repeat #96b7f5;
	padding: 16px;
	border-radius: 3px;
	/*margin: 0 30px 0 0;*/
}
.main-content .content a.bt_prev:hover {
	background: url(../images/prev.png) center center no-repeat #3366cc;
}
.main-content .content a.bt_next:hover {
	background: url(../images/next.png) center center no-repeat #3366cc;
}

.main-content .conteudo_agendamento {
	position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	width: 100%;
	height: auto;
	float:left;
	box-shadow: 2px 2px 2px #e9e9e9;
	background: #fff;
}
.main-content .conteudo_agendamento table th {
	background: #3366cc;
	padding: 10px 15px;
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
}
.main-content .conteudo_agendamento table th.active {
	background:  url(../images/select.png) no-repeat center right #3366cc;
}
.main-content .conteudo_agendamento table th.dayoff {
	color: #a9c6fc;
}
.dayoff {
	background: #f1f6ff;
}
.main-content .conteudo_agendamento table tr img.perfil {
	float:left;
	width: 40px;
	height: 40px;
	border: 2px solid #ffc125;
	border-radius: 90px;
}
.container_img_perfil {
	float: left;
	width: 29%;
}
.main-content .conteudo_agendamento table td {
	position: relative;
	padding: 10px;
	border: thin solid #dee9fe;
}
.main-content .conteudo_agendamento table td.nome h1 {
	color: #2f5ebc;
	font-size: 14px;
	font-weight: 300;
	margin:0;
}
.main-content .conteudo_agendamento table td.nome h4 {
	color: #ffb701;
	font-size: 14px;
	font-weight: 300;
	margin:0;
}
.main-content .conteudo_agendamento table td p {
	display: block;
	color: #fff;
	text-align: center;
	font-size: 13px;
	font-weight: 300;
	border-radius: 8px;
    padding: 4px 20px;
	margin:0;
	-webkit-transition: 0.3s ease-out;
}
.main-content .conteudo_agendamento table td p.chave {
	background-image: url(../images/chave.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
.main-content .conteudo_agendamento table td a:hover p {
	opacity: 0.6;
	-webkit-transition: 0.3s ease-out;
}
.today {
	background:  #e8f0ff;
}
.ferias {
	background-color: #b0f9e7;
}
.suspensao_func {
	background-color: #ff8888;
}
.atestado-medico {
	background-color: #f7bd5d;
}

.main-content .conteudo_agendamento table tr {
	position: relative;
}
/*
.main-content .conteudo_agendamento table td.nome:hover {
	background-color:rgba(254,242,210,0.8);
}
*/

.main-content table .cor-avulso {
	background-color: #7c4dff;
}
.main-content table .cor-fixo {
	background-color: #26c6da;
}
/*
.main-content table .cor-quinzenal {
	background-color: #0d47a1;
}
*/
.main-content table .cor-adicional {
	background-color: #42d5ff;
}
.main-content table .cor-reposicao {
	background-color: #aeea00;
}
.main-content table .cor-adaptacao {
	background-color: #3c8eff;
	/*background-color: #b39ddb;*/
}
.main-content table .cor-falta-com-aviso {
	background-color: #ffa000;
}
.main-content table .cor-falta-sem-aviso {
	background-color: #ff6d00;
}
/*
.main-content table .cor-falta-antecipada {
	background-color: #ffca28;
}
*/
.main-content table .cor-inspecao {
	background-color: #b84cf7;
}
.main-content table .cor-ferias {
	background-color: #1de9b6;
}

.main-content table .cor-suspensao-func {
	background-color: #ff5252;
}
.main-content table .cor-cancelada {
	background-color: #d7d7d7;
}

.main-content table .cor-substituida {
	opacity: 0.4;
}

.main-content table .cor-escondida {
	opacity: 0.3;
}

.main-content table .cor-atestado-medico {
	background-color: #ffa000;
}

.borda-avulso {
	border: 5px solid #7c4dff;
}
.borda-fixo {
	border: 5px solid #26c6da;
}
.borda-adicional {
	border: 5px solid #42d5ff;
}
/*
.main-content table .cor12 {
	background-color: #f87db4;
}
*/
/*.main-content .conteudo_agendamento table tr a.bt_hover:hover {
	background-color:rgba(255, 232, 170, 0.5);
}
.main-content .conteudo_agendamento table tr a.bt_hover {
	position:absolute;
	left:0;
	width: 100%;
	height: 68px;
    margin-top: -14px;
}*/

.main-content .content a.bt_cancelar_float,
.main-content .content a.bt_agendar_float {
	position: fixed;
	z-index: 99;
	bottom: 20px;
	right: 20px;
    cursor: pointer;
    width: auto;
    height: 42px;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    background: #ffc125;
    border-radius: 5px;
    border: none;
	box-shadow: 0 0 10px rgba(0,0,0, 0.2);
    padding: 10px 35px;
    margin: 5px 0 0;
}
.main-content .content a.bt_agendar_float {
	right: 205px;
}

.main-content .content a.bt_agendar:hover {
	text-decoration: none;
	background: #2f5ebc;
}

.main-content .content a.bt_novo {
	display: inline-block;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	background: #3366cc;
	padding: 9px;
	margin:0 20px;
}
.main-content .content a.bt_novo:hover {
	background: #ffc125;
}
.main-content .content .search_agenda {
	float:right;
	/*width: 435px;*/
	margin:0 10px;
}
.search_agenda input, .search_agenda select {
	float:left;
	max-width: 180px;
	width: 100%;
	height: 32px;
	font-size: 13px;
	/*color: #96b7f5;*/
	color: #666;
	font-weight: 300;
	padding: 0 10px;
	margin: 0;
	background:  #ebf2ff;
	/*
	border-top: thin solid #96b7f5;
	border-left: thin solid #96b7f5;
	border-bottom: thin solid #96b7f5;
	border-right: none;
	*/
	border: thin solid #96b7f5;
	/*
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	*/
	border-radius: 3px;
}
.search_agenda .busca_data {
	float:right;
	color: #96b7f5;
	border-right: none;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.search_agenda input[type="submit"] {
	float:right;
	cursor: pointer;
	max-width: 40px;
	width: 100%;
	height: 32px;
	font-size: 14px;
	color: #e5e5e5;
	padding: 0 20px;
	background: url(../images/busca.png) center center no-repeat #ebf2ff;
	border-left:none;
	border-top: thin solid #96b7f5;
	border-right: thin solid #96b7f5;
	border-bottom: thin solid #96b7f5;
	border-left: none;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-transition: 0.3s ease-out;
}
.search_agenda input[type="submit"]:hover {
	background: url(../images/busca.png) center center no-repeat #2f5ebc;
	-webkit-transition: 0.3s ease-out;
}
.main-content .content a.bt_date {
	float:right;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	background: #96b7f5;
	padding: 9px;
	margin:0 20px;
}
.main-content .content a.bt_date:hover {
	background: #ffc125;
}
.main-content .content hr {
	width: 100%;
    float: left;
	border-top: thin solid #96b7f5;
	border-bottom: none;
}
.filtro_agenda input,
.filtro_agenda select {
	width: 100%;
	height: 32px;
	font-size: 13px;
	color: #666;
	font-weight: 300;
	padding: 0 10px;
	margin: 0;
	background:  #ebf2ff;
	border: thin solid #96b7f5;
	border-radius: 3px;
}
.filtro_agenda input[type="submit"] {
	color: #fff;
	text-transform: uppercase;
	background:  #96b7f5;
	-webkit-transition: 0.3s ease-out;
}
.filtro_agenda input[type="submit"]:hover {
	background:  #3366cc;
	-webkit-transition: 0.3s ease-out;
}

.main-content a.bt_obj {
	cursor: pointer;
}
.main-content a.bt_obj span {
	background-color: white;
}

.main-content table .box_edit_info {
	/*display: none;*/
	position: absolute;
	z-index: 100;
	width: 300px;
	border-radius: 5px;
	background: #fff;
	padding: 15px;
	top: 2px;
    right: 118px;
	box-shadow: 0 0 10px rgba(0,0,0, 0.2);
}
.main-content table .box_edit_info_func {
	top: 32px;
    right: -169px;
}

.main-content table .box_edit_info h2 {
	color: #3366cc;
	font-size: 15px;
	font-weight: 300;
	margin:0;
	/*padding-right: 30px;*/
	display: inline-block;
}
.main-content .conteudo_agendamento table td .box_edit_info p,
.main-content .conteudo_agendamento table td .box_sem_tarefa p {
	text-align: left;
	padding:0 0 10px;
	font-size: 13px;
	color: #3366cc;
}
.main-content .conteudo_agendamento table td .nome_perfil {
	background: #f1f6ff;
	padding: 10px;
    position: relative;
    left: -15px;
    bottom: -15px;
    width: 111%;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.main-content .conteudo_agendamento table td .nome_perfil h1 {
	font-size: 14px;
	color: #2f5ebc;
	line-height: 15px;
	font-weight: 300;
	padding: 0;
	display: inline-block;
	margin-left: 7px;
}
.main-content .conteudo_agendamento table td img.perfil_on {
	position: relative;
	z-index: 2;
	margin-left: 20px;
}
.main-content .conteudo_agendamento table td img.perfil_off {
	position: absolute;
    z-index: 1;
    left: 9px;
    opacity: 0.3;
    float: left;
    width: 40px;
    height: 40px;
	border: 2px solid #ffc125;
	border-radius: 90px;
	margin-right: 10px;
}
.main-content table .box_edit_info p span {
	color: #9fc0ff;
	font-size: 13px;
	font-weight: 300;
	font-style:italic;
}
.main-content table span.bt_close_box {
	position: relative;
    z-index: 2;
	cursor: pointer;
	float:right;
	width: 22px;
	height: 22px;
	color: #94b5f4;
	font-size: 14px;
	text-align: center;
	font-weight:400;
	text-shadow: none;
	border: 1px solid #94b5f4;
	border-radius: 90px;
	-webkit-transition: 0.3s ease-out;
}
.main-content table .box_edit_info span.bt_close_box:hover {
	background: #94b5f4;
	color: #3366cc;
	text-decoration: none;
	-webkit-transition: 0.3s ease-out;
}
.main-content table .box_edit_info hr{
	border-top: thin solid #ffc638;
	margin: 8px 0;
}
.main-content table a:hover {
	text-decoration: none;
}
.main-content table span.tipo_box {
	position: relative;
    /*z-index: 2;*/
	display: inline-block;
	color: #fff;
	font-size: 12px;
	font-weight:600;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 2px 8px;
	margin-bottom: 10px;
}
.main-content table span.bt_more_box {
	position: relative;
    z-index: 2;
	cursor: pointer;
	float:right;
	width: 22px;
	height: 22px;
	color: #94b5f4;
	font-size: 14px;
	text-align: center;
	line-height: 13px;
	font-weight:400;
	text-shadow: none;
	border: 1px solid #94b5f4;
	border-radius: 90px;
	margin-right: 5px;
	-webkit-transition: 0.3s ease-out;
}
.main-content table span.bt_more_box:hover {
	color: #ffc125;
	border: 1px solid #ffc125;
	text-decoration: none;
	-webkit-transition: 0.3s ease-out;
}
.main-content table span.bt_edit_box {
	position: relative;
    z-index: 2;
	opacity: 0.5;
	cursor: pointer;
	float:right;
	width: 22px;
	height: 22px;
	color: #94b5f4;
	font-size: 14px;
	text-align: center;
	font-weight:400;
	text-shadow: none;
	border: 1px solid #3366cc;
	border-radius: 90px;
	margin-right: 5px;
	background:url(../images/editar.png) center center no-repeat;
	-webkit-transition: 0.3s ease-out;
}
.main-content table span.bt_edit_box:hover {
	opacity: 1;
	text-decoration: none;
	-webkit-transition: 0.3s ease-out;
}
.main-content table .nav_sub_more,
.main-content table .nav_sub_edit {
	/*display: none;*/
	position: absolute;
    z-index: 1;
    background: #fff;
    /*right: 60px;
    top: 37px;*/
    right: 49px;
    top: 36px;
	margin:0;
    padding: 5px 0;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0, 0.2);
}
.main-content table .nav_sub_edit {
    right: 40px;
}
.main-content table .nav_sub_more ul,
.main-content table .nav_sub_edit ul,
.box_sem_tarefa ul {
	margin:0;
	padding:0;
}
.main-content table .nav_sub_more ul li,
.main-content table .nav_sub_edit ul li,
.box_sem_tarefa ul li {
	list-style:none;
	color: #2f5ebc;
	font-size: 12px;
	font-weight: 400;
	line-height: 20px;
	border-bottom: thin solid #fff;
	margin:0;
    padding: 3px 10px;
}
.main-content table .nav_sub_more ul li:hover,
.main-content table .nav_sub_edit ul li:hover,
.box_sem_tarefa ul li:hover {
	background: #f1f6ff;
}

.modal label.margem_topo {
	margin: 25px auto;
}
.modal input[type="submit"] {
	margin: 15px 0 0;
}
.modal h4.modal-title.color_red {
	color: #ff0000;
}


.modal .bt_opt_check,
.modal .bt_opt_input {
	position: relative;
	float: left;
    width: 100%;
}
.bt_opt_check:hover #float_checklist {
	display:block;
}
.modal .tipo_check {
	background: url(../images/select.png) right center no-repeat;
}
#float_checklist {
	/*display: none;*/
	position:absolute;
	z-index:1;
	top:90px;
	width: 80%;
	float:left;
	background: #fff;
	border: thin solid #f0f0f0;
	border-radius: 5px;
	padding: 20px 20px 10px 20px;
	box-shadow: 0 0 10px rgba(0,0,0, 0.2);
}
.form-group #float_checklist {
	top:83px;
}
.modal-ocorrencia #float_checklist {
	top:60px;
}

#float_checklist label {
	display: block;
	font-weight: 400;
	text-transform: none;
	font-size: 16px;
	color: #2f5ebc;
	margin-bottom: 10px;
}


.texto-cor-avulso {
    color: #7c4dff !important;
    font-weight: bold !important;
}
.texto-cor-fixo {
    color: #26c6da !important;
    font-weight: bold !important;
}


/* Paginavi
----------------------------------------------------------------------------------------------------*/
.wp-pagenavi {
    clear: both;
	float:left;
	width: 100%;
	background: #f0f5fd;
	border-radius: 5px;
	padding: 0 5px;
}
.wp-pagenavi, .wp_pagination {
    text-align: center;
}
.wp-pagenavi span.current {
    font-weight: bold;
    text-align: center;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #2f5ebc;
    text-align: center;
    background: #e6effe;
	border-bottom: 2px solid #ffc125;
}
.wp-pagenavi a, .wp-pagenavi span {
    color: #006ea8;
    text-decoration: none;
    text-align: center;
    display: inline-block;
	background: none;
    margin: 0;
}
.wp-pagenavi a.previouspostslink {
	float: left;
    color: #fff;
	text-transform: uppercase;
    background: #ffc125;
	border-radius: 5px;
    padding: 8px 15px;
	margin: 5px 0;
}
.wp-pagenavi a.nextpostslink {
	float: right;
    color: #fff;
	text-transform: uppercase;
    background: #ffc125;
	border-radius: 5px;
    padding: 8px 15px;
	margin: 5px 0;
}
.wp-pagenavi a.nextpostslink:hover,
.wp-pagenavi a.previouspostslink:hover {
	border-bottom: none;
	background: #006ea8;
}
.wp-pagenavi a, .wp-pagenavi span, .wp_pagination .page-numbers {
    color: #006ea8;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    margin: 0 2px;
    padding: 12px 15px;
    text-decoration: none;
}

.lb-btn {
	width: auto !important;
	padding: 6px 17px !important;
}

span.status-box {
	position: relative;
    /*z-index: 2;*/
	display: inline-block;
	color: #fff;
	font-size: 12px;
	font-weight:600;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 2px 8px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.cor-proposta-enviada {
	background-color: green;
}
.cor-proposta-encerrada {
	background-color: blue;
}

.cor-pendente {
	background-color: orange;
}
.cor-aceito {
	background-color: green;
}
.cor-rejeitado {
	background-color: red;
}
.cor-retornar {
	background-color: yellow;
	color: black !important;
}
.cor-agendado {
	background-color: blue;
}

@media all and (max-width: 1520px) {
	.filtro_agenda input[type="submit"] {
		padding: 0;
		font-size: 11px;
	}
}

.box_sem_tarefa {
	/*display: none;*/
	position: absolute;
    z-index: 1;
    background: #fff;
    /*right: 60px;
    top: 37px;*/
    width: 132px;
    right: 49px;
    top: 19px;
	margin:0;
    padding: 5px 0;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0, 0.2);
}
.main-content .conteudo_agendamento table td .box_sem_tarefa p {
	margin-left: 10px;
}
.box_sem_tarefa ul li {
	cursor: pointer;
}
.cor-func-dispensado {
	background-color: blue;
}